.stock-icons {
	text-align: right;
	margin-top: 8px;
}

.stock-icons-mark {
	display: inline-block;
	width: 1.9em;
	padding: 2px 0;
	border-radius: .5em;
	background: #ddd;
	color: #fff;
	font-weight: 500;
	text-align: center;
	font-size: 12px;
}
.stock-icons-mark.clear {
	background: #88bbe6;
}
.stock-icons-mark.color {
	background: #f6af7b;
}
.shop-info {
	flex: 1;
	padding-right: 10px;
}
.shop-marks img {
	width: 50px;
}
.shop-notice {
	text-align: center;
}
.shop-notice-text {
	color: rgba(101,101,101,var(--tw-text-opacity));
	display: inline-block;
	margin: .5em;
}